local fn = _gn(0xBC95D3AE2ECA70D6)
--- _DATABINDING_ADD_DATA_BOOL_BY_HASH
-- @param p0 :
-- @param p1 :
-- @param p2 :
function Global.DatabindingAddDataBoolByHash(p0, p1, p2)
	return _in2(fn, p0, p1, p2, _ri)
end
